/* 
   Localizable.strings (Dutch)
 */

// Main Window Button
"Back" = "Vorige";
"Next" = "Volgende";
"Cancel" = "Annuleer";

// Model Window
"Model" = "Model";
"Select the model you want to install, and then click Next." = "Selecteer het model dat u wilt installeren en klik daarna op Volgende.";

// IF Window
"Connection Type" = "Type verbinding";
"Select the connection type of the device you want to install, and then click Next." = "Selecteer het type verbinding van het apparaat dat u wilt installeren en klik op Volgende.";
"Local Connection (USB)" = "Lokale verbinding (USB)";
"Wired Network Connection (Ethernet)" = "Netwerkverbinding via kabel (Ethernet)";
"Wireless Network Connection" = "Draadloze netwerkverbinding";

// WLAN Window
"Choose the device you want to install" = "Selecteer het apparaat dat u wilt installeren.";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "Configureer de draadloze instelling met de knop Setup als uw apparaat niet voorkomt in de lijst.";
"Device name" = "Apparaatnaam";
"IP address" = "IP adres";
"Location" = "Locatie";
"Setup" = "Setup";

// Install check
"kCannotInstall" = "Deze versie van het besturingssysteem wordt niet ondersteund.\nSoftware kan niet worden geïnstalleerd.";
"kCannotInstallTooOld" = "Controleer de systeemvereisten voor uw model en installeer een geschikte besturingssysteemversie.\nProbeer het opnieuw als uw systeem naar Mac OS X %@ of later is bijgewerkt.";
"kCannotInstallTooNew" = "Deze software bevat geen drivers voor het besturingssysteem van uw computer.";
"Close" = "Sluiten";
